Subject: [bug#29582] [PATCH] gnu: git-modes: Rename to 'emacs-git-modes'.

From: Alex Kost <[email-masked]>
Date: Wed, 06 Dec 2017 22:16:12 +0300

Kyle Meyer (2017-12-05 16:23 -0500) wrote:

> Alex Kost <[email-masked]> writes:
>
>> Hello, what about renaming 'git-modes' to 'emacs-git-modes' (similarly
>> to 'emacs-paredit')?
>
> I'd like that.  Should magit and magit-svn also be converted to the
> "emacs-" prefix?

I don't know whether there is a strict policy to prefix all emacs
packages.  But I would prefer to leave "magit" ("magit-svn" therefore)
and "geiser" as they are now (without "emacs-" prefix).  For some reason
it looks more natural to me :-)

-- 
Alex